/* Class = "NSMenuItem"; title = "Developer"; ObjectID = "2vI-BF-q0M"; */
"2vI-BF-q0M.title" = "Developer";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2xT-0I-A9B"; */
"2xT-0I-A9B.title" = "البحث";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3s3-kc-cFX"; */
"3s3-kc-cFX.title" = "البحث التالي";

/* Class = "NSMenuItem"; title = "Day One Website"; ObjectID = "4BQ-ag-nES"; */
"4BQ-ag-nES.title" = "الموقع الإلكتروني لـ Day One";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "5fQ-6W-3BH"; */
"5fQ-6W-3BH.title" = "Terms of Use";

/* Class = "NSMenuItem"; title = "JSON Export (Zip File)"; ObjectID = "6UR-Qi-ORT"; */
"6UR-Qi-ORT.title" = "تصدير JSON (ملف مضغوط)";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "7PQ-DJ-MYx"; */
"7PQ-DJ-MYx.title" = "البحث والاستبدال ...";

/* Class = "NSMenuItem"; title = "Restore Purchases"; ObjectID = "8Bq-zu-0Pf"; */
"8Bq-zu-0Pf.title" = "Restore Purchases";

/* Class = "NSMenuItem"; title = "Toggle Dual-Pane"; ObjectID = "9sr-Pi-7uO"; */
"9sr-Pi-7uO.title" = "التبديل لوضع الجزء الجانبي المزدوج";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "9zd-YJ-Vd4"; */
"9zd-YJ-Vd4.title" = "اختصارات لوحة المفاتيح";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "قائمة رئيسية";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "43b-Wc-gLx"; */
"43b-Wc-gLx.title" = "استيراد";

/* Class = "NSMenuItem"; title = "Day One"; ObjectID = "56"; */
"56.title" = "Day One";

/* Class = "NSMenu"; title = "Day One"; ObjectID = "57"; */
"57.title" = "Day One";

/* Class = "NSMenuItem"; title = "About Day One"; ObjectID = "58"; */
"58.title" = "معلومات عن Day One";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "إغلاق";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ملف";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "82"; */
"82.title" = "مُدخل جديد";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ملف";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "التفضيلات...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "الخدمات";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "الخدمات";

/* Class = "NSMenuItem"; title = "Hide Day One"; ObjectID = "134"; */
"134.title" = "إخفاء Day One";

/* Class = "NSMenuItem"; title = "Quit Day One"; ObjectID = "136"; */
"136.title" = "الخروج من Day One";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "إخفاء الآخرين";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "عرض الكل";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "توقف عن الكلام";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "بدء الكلام";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "نسخ";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "تحديد الكل";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "قص";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "الإملاء والقواعد النحوية";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "فحص المستند الآن";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "حذف";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "لصق";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "عرض أخطاء الإملاء والقوعد النحوية";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "تعديل";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "تراجع";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "الكلام";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "الكلام";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "إعادة";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "الإملاء والقواعد النحوية";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "تعديل";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "مراجعة الأخطاء الإملائية أثناء الكتابة";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "عرض";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "عرض";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "مراجعة القواعد النحوية والإملائية";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "البدائل";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "البدائل";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "نسخ/لصق ذكي";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "اقتباسات ذكية";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "الروابط الذكية";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "التحولات";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "التحولات";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "جعل الأحرف كبيرة";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "تصحيح الأخطاء الإملائية تلقائياً";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "عرض البدائل";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "الشُرَطْ الذكية";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "استبدال النص";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "جعل الأحرف صغيرة";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "التحويل إلى أحرف كبيرة";

/* Class = "NSMenuItem"; title = "Paste as Plain Text"; ObjectID = "485"; */
"485.title" = "اللصق في هيئة نص عادي";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "المساعدة";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "المساعدة";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "610"; */
"610.title" = "الإطار الزمني";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "611"; */
"611.title" = "صور";

/* Class = "NSMenuItem"; title = "Maps"; ObjectID = "612"; */
"612.title" = "الخرائط";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "625"; */
"625.title" = "التقويم";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "627"; */
"627.title" = "غلق الصحيفة";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "638"; */
"638.title" = "الدخول إلى وضع ملء الشاشة";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "642"; */
"642.title" = "إعداد الصفحة...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "643"; */
"643.title" = "طباعة...";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "649"; */
"649.title" = "التنسيق";

/* Class = "NSMenu"; title = "Font"; ObjectID = "674"; */
"674.title" = "الخط";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "676"; */
"676.title" = "خط عريض";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "677"; */
"677.title" = "مائل";

/* Class = "NSMenuItem"; title = "Rate Day One on the App Store"; ObjectID = "745"; */
"745.title" = "قيِّم Day One على App Store";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "751"; */
"751.title" = "تصدير";

/* Class = "NSMenuItem"; title = "Install Command Line Tools…"; ObjectID = "759"; */
"759.title" = "تثبيت أدوات سطر الأوامر...";

/* Class = "NSMenuItem"; title = "Edit Tags"; ObjectID = "aK4-Ji-leH"; */
"aK4-Ji-leH.title" = "تعديل الوسوم";

/* Class = "NSMenuItem"; title = "Show Audio"; ObjectID = "AS1-xE-eBI"; */
"AS1-xE-eBI.title" = "Show Audio";

/* Class = "NSMenuItem"; title = "PDF Preview"; ObjectID = "b7D-tl-AuG"; */
"b7D-tl-AuG.title" = "معاينة PDF";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "BC2-EC-TFi"; */
"BC2-EC-TFi.title" = "تصغير";

/* Class = "NSMenuItem"; title = "Day One Help"; ObjectID = "bPt-UO-yaz"; */
"bPt-UO-yaz.title" = "مساعدة Day One";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "cgd-OK-KxB"; */
"cgd-OK-KxB.title" = "تدوينة جديدة";

/* Class = "NSMenuItem"; title = "Mac Journal"; ObjectID = "CLl-wi-nrV"; */
"CLl-wi-nrV.title" = "صحيفة ماك";

/* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "cRT-yd-j1z"; */
"cRT-yd-j1z.title" = "شكر وتقدير";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "Csh-ao-ztk"; */
"Csh-ao-ztk.title" = "مُدخل جديد في النافذة";

/* Class = "NSMenuItem"; title = "+ Indent"; ObjectID = "cxh-vw-fnv"; */
"cxh-vw-fnv.title" = "تقديم السطر.";

/* Class = "NSMenuItem"; title = "Edit Current Entry"; ObjectID = "dr8-vZ-U6t"; */
"dr8-vZ-U6t.title" = "تعديل المُدخل الحالي";

/* Class = "NSMenuItem"; title = "Journals:"; ObjectID = "EGF-jY-h7I"; */
"EGF-jY-h7I.title" = "المفكرات :";

/* Class = "NSMenuItem"; title = "CLI Reference Guide"; ObjectID = "FOW-Bi-dcH"; */
"FOW-Bi-dcH.title" = "الدليل المرجعي لواجهة سطر الأوامر";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "GDD-EB-ciO"; */
"GDD-EB-ciO.title" = "الاتصال بالدعم";

/* Class = "NSMenuItem"; title = "Momento"; ObjectID = "GEy-uG-aHQ"; */
"GEy-uG-aHQ.title" = "وقت ما";

/* Class = "NSMenuItem"; title = "New Entry In Window"; ObjectID = "HKM-tw-04C"; */
"HKM-tw-04C.title" = "مُدخل جديد في النافذة";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "I9f-O8-UA8"; */
"I9f-O8-UA8.title" = "إحضار الكل للمقدمة";

/* Class = "NSMenuItem"; title = "Love Day One?"; ObjectID = "ifC-ME-QUx"; */
"ifC-ME-QUx.title" = "هل تُحب Day One؟";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "IZD-9B-SgV"; */
"IZD-9B-SgV.title" = "النافذة الرئيسية";

/* Class = "NSMenuItem"; title = "Etc"; ObjectID = "j4L-Kt-DO8"; */
"j4L-Kt-DO8.title" = "Etc";

/* Class = "NSMenuItem"; title = "Day One Sync Dashboard"; ObjectID = "JT6-ea-1cX"; */
"JT6-ea-1cX.title" = "لوحة معلومات المزامنة لـ Day One";

/* Class = "NSMenuItem"; title = "Features"; ObjectID = "KP2-e0-kaX"; */
"KP2-e0-kaX.title" = "ميزّات";

/* Class = "NSMenuItem"; title = "Follow us Instagram"; ObjectID = "l6g-18-9ml"; */
"l6g-18-9ml.title" = "تابعنا على Instagram";

/* Class = "NSMenuItem"; title = "Follow us on Twitter (@dayoneapp)"; ObjectID = "NFh-et-7Yr"; */
"NFh-et-7Yr.title" = "تابعنا على Twitter (@dayoneapp)";

/* Class = "NSMenuItem"; title = "Classic File"; ObjectID = "NQN-TU-DfG"; */
"NQN-TU-DfG.title" = "ملف تقليدي";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "NYC-Md-R8i"; */
"NYC-Md-R8i.title" = "نافذة";

/* Class = "NSMenuItem"; title = "Windows:"; ObjectID = "OMX-ZF-uad"; */
"OMX-ZF-uad.title" = "نوافذ:";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Q4i-kn-h2K"; */
"Q4i-kn-h2K.title" = "تكبير";

/* Class = "NSMenu"; title = "Journals"; ObjectID = "QrV-Cu-00f"; */
"QrV-Cu-00f.title" = "مجلّات";

/* Class = "NSMenu"; title = "Developer"; ObjectID = "qvs-py-aXc"; */
"qvs-py-aXc.title" = "Developer";

/* Class = "NSMenuItem"; title = "Delete Encryption Keys"; ObjectID = "Rlf-jq-jXL"; */
"Rlf-jq-jXL.title" = "حذف مفاتيح التشفير";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "s1B-il-OGw"; */
"s1B-il-OGw.title" = "بحث السابق";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "shX-lW-CjT"; */
"shX-lW-CjT.title" = "مجاناً";

/* Class = "NSMenuItem"; title = "- Indent"; ObjectID = "tae-We-now"; */
"tae-We-now.title" = "تقديم السطر.";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "UEA-us-Shj"; */
"UEA-us-Shj.title" = "صحيفة جديدة...";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "UF4-My-J46"; */
"UF4-My-J46.title" = "الانتقال إلى المٌحدد";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "usN-CA-j84"; */
"usN-CA-j84.title" = "استخدم التحديد للبحث";

/* Class = "NSMenuItem"; title = "Markdown Reference Guide"; ObjectID = "UWN-hI-oAY"; */
"UWN-hI-oAY.title" = "الدليل المرجعي للتخفيض";

/* Class = "NSMenuItem"; title = "Like us on Facebook"; ObjectID = "x2b-8f-Fp7"; */
"x2b-8f-Fp7.title" = "سَجِّلْ إعجابك بصفحتنا على Facebook";

/* Class = "NSMenu"; title = "Window"; ObjectID = "x5o-hG-hL5"; */
"x5o-hG-hL5.title" = "نافذة";

/* Class = "NSMenuItem"; title = "Grandfathered"; ObjectID = "xtW-bc-e9T"; */
"xtW-bc-e9T.title" = "المعفيين";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "Y6y-XF-34K"; */
"Y6y-XF-34K.title" = "Privacy Policy";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ylb-U1-U0Y"; */
"ylb-U1-U0Y.title" = "بحث";

/* Class = "NSMenu"; title = "Import"; ObjectID = "Z9g-B3-OjZ"; */
"Z9g-B3-OjZ.title" = "استيراد";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "zlP-bB-PeC"; */
"zlP-bB-PeC.title" = "بحث...";

